# Generated by Django 4.0 on 2021-12-20 01:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0005_product_uuid_alter_product_description_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='colour',
            field=models.CharField(max_length=20),
        ),
        migrations.AlterField(
            model_name='product',
            name='price',
            field=models.FloatField(max_length=6),
        ),
        migrations.AlterField(
            model_name='product',
            name='product_name',
            field=models.CharField(max_length=6),
        ),
    ]
